/* CONTACT FORM CSS START */
.contactform {
    font-size: 18px;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.contactform-button {
    font-family: sans-serif;
    padding: 4px 4px 4px 4px;
    font-size: 18px;
    width: auto;
    padding: 8px 30px 8px 30px;
    margin-top: 10px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    border: 1px solid #444;
}

.contactform-button:hover {
    background: black;
    color: #fbfe00;
    cursor: pointer;
}

.contactform-input {
    font-family: sans-serif;
    padding: 4px 4px 4px 4px;
    font-size: 18px;
    width: 330px;
    color: white;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #444;
}
.contactform-textarea {
    font-family: sans-serif;
    padding: 4px 4px 4px 4px;
    font-size: 18px;
    width: 330px;
    color: white;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #444;
    height: 100px;
}
.contactform-valid {
}
.contactform-invalid {
    background-color: #400 !important;
    background-color: rgba(150, 0, 0, 0.3) !important;
    border: 1px solid #a00 !important;
}
.hidden {
    display: none;
}
.contactform-overlay {
    position: absolute;
    width: 400px;
    height: 390px;
    background: transparent;
    z-index: 12345;
    display: none;
}
.contactform-spmprev {
    display: none;
}
.contactformerrormessage {
    color: white;
    border: 1px dotted #a00;
    padding: 10px 10px 10px 10px;
    background-color: #200;
    background-color: rgba(50, 0, 0, 0.3);
    width: 318px;
    margin-bottom: 10px;
    font-size: 12px;
    /*position: absolute;
    left: 380px;
    top: 22px;*/
}
.contactformerrormessage-dark {
    color: white;
    padding: 10px 10px 10px 10px;
    border: 2px dotted #800;
    background: #422;
    width: 341px;
    margin-bottom: 10px;
    font-size: 12px;
    position: absolute;
    left: 380px;
    top: 27px;
}
.contactform-overlay .center {
    padding: 10px 10px 10px 10px;
    position: relative;
    text-align: center;
    width: 300px;
    height: 300px;
    left: 20px;
    top: 50px;
    float: left;
}
/*.loading {
    font-weight: bold;
    color: black;
    padding: 10px 10px 10px 10px;
    background: none;
    border: none;
    margin-bottom: 10px;
    opacity: 0.9;
}
.loading p {
    text-align: center;
}*/
/*.success {
    font-weight: bold;
    color: black;
    padding: 10px 10px 10px 10px;
    margin-bottom: 10px;
    opacity: 0.9;
}
.success p {
    text-align: center;
}
.fail {
    font-weight: bold;
    color: black;
    padding: 10px 10px 10px 10px;
    background: #fcc;
    border: 2px dotted red;
    margin-bottom: 10px;
    opacity: 0.9;
}*/
.field {
    position: relative;
}
.field .label {
    float: none;
}
.field .input {
    float: none;
}
.overlayp {
    margin: 0px 0px 0px 0px;
}
/* CONTACT FORM CSS END */

.floatleft {
    float: left;
}
.floatright {
    float: right;
}